@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#f1f1f1; }
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { width:1000px; margin:0 auto; padding:0; }
/********** header **********/
.blok_header { margin:0; padding:0; /*background:#fff url(images/header_bg.gif) top repeat-x;*/}
.div_notification { background-color:#fff;border:1px solid #fff; }
.header { width:1000px; margin:0 auto; padding:0;background:rgba(255,255,255,0.7); }
/* logo */
.logo { padding:0; margin-left:10px; width:526px; float:left;}
/* menu */	
.menu_resize { width:1000px; margin:0 auto; padding:0; background:#1f1f1f;}
.menu { padding:0; margin:0; width:400px; float:left;}
.menu ul { padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { float:left; margin:0; padding:13px 10px; color:#fff; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; border:1px solid #000;}
.menu ul li a:hover { color:#252525; background:#f1f1f1; border:1px solid #d3d3d3;}
.menu ul li a.active { color:#252525; background:#f1f1f1; border:1px solid #d3d3d3;}
/* search */
.search { padding:32px 20px 0 0; margin:0; width:200px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:144px; padding:0 5px 0 0; height:33px;}
.search form .keywords { line-height:14px; height:17px; float:left; background: url(images/search_bg.gif) left top no-repeat; border:0;  padding:8px 5px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#6c6c6c;}
.search form .button { float:left; margin:0; padding:0;}
/*header_text_bg*/
.header_text_bg { margin:0; padding:0; background:#f1f1f1;}
/*header_text*/
.header_text { margin:0 auto; padding:20px 0 0px 0; width:960px; background:url(images/screen_t.jpg) bottom no-repeat;}
.header_text_blog { height:92px; width:991px; background: url(images/header_text_blog_bg.gif) top no-repeat; padding:0; margin:0;}
.header_text_blog h3 { width:300px; float:left; margin:0; padding:30px 0 0 40px; font: normal 36px Arial, Helvetica, sans-serif; color:#fffefe;}
.header_text_blog p span { text-align:left; width:340px; float:right; margin:0; padding:30px 0 0 0; font: normal 12px Arial, Helvetica, sans-serif; color:#fffefe;}
/*top_text*/
.top_text { background:#f5f5f5; border:1px solid #ddd; width:958px; margin:0 auto 20px auto; padding:0;}
.top_text p { font: normal 12px Arial, Helvetica, sans-serif; color:#5e5e5e; padding:5px; margin:0; line-height:1.8em;}
.top_text h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#171717; padding:5px; margin:0; border-bottom:1px solid #e2e2e2;}
.top_text a { color:#1f1f1f; font: bold 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.top_text img { float:left; margin:5px 10px; padding:0;}
.top_text .block { width:300px; float:left; padding:5px; margin:0 0 0 7px;}
/********** body **********/
.body_resize { margin:0; padding:0;  background:#fff; border-top:1px solid #e6e6e6;width:1000px; }
.body { width:960px;  margin:0 auto; padding:10px 0px;border:solid 0px; }
.body h2 { border-bottom:1px solid #dedede; font: bold 20px Arial, Helvetica, sans-serif; color:#282828; margin:0;  padding:10px 5px;}
.body h2 span {  font: normal 11px Arial, Helvetica, sans-serif; color:#c0c0c0;}
.body h3 { font: bold 12px Arial, Helvetica, sans-serif; color:#454646; border-bottom:1px solid #dedede;  margin:0;  padding:10px 5px;}
.body img { float:left; padding:0; margin:10px 5px;}
.body img.port { float:left; padding:0; margin:5px 1px;}
.body img.floated { float:right; padding:0; margin:0 5px;}
/*
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#747474; line-height:1.8em; padding:5px 5px; margin:0;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#3b3e42; line-height:1.8em; padding:5px 5px; margin:0;}
*/
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#000; line-height:1.8em; padding:5px 5px; margin:0;}
.body span { font:normal 12px Arial, Helvetica, sans-serif; color:#000; margin:0;}
.body p span { color:#8e8e8e; font: normal 11px Arial, Helvetica, sans-serif; line-height:1.8em;}
/*
.body a { text-decoration:none; color:#0db8d5; line-height:1.8em; font: bold 12px Arial, Helvetica, sans-serif;}
.body a { text-decoration:none; color:#417ec3; line-height:1.8em; font: bold 12px Arial, Helvetica, sans-serif;}
*/
.body a { text-decoration:none; color:#0B67D0; line-height:1.8em; font: bold 12px Arial, Helvetica, sans-serif;}
.body_small { width:250px; float:right; margin:5px 0 5px 15px; padding:0;border:solid 0px;}
.body_big { width:690px; float:left; margin:5px 0 5px 5px; padding:0;border:solid 0px;}
.body .block2 { width:270px; margin:5px; padding:0; float:left;}
/* END_bloga*/
/*************footer**********/
.footer {padding:0 0 0px 0;  margin:0 auto;  border-top:0px solid #ddd;}
.footer_resize { margin:0 auto; padding:10px 0 0 0; width:1000px;min-height:50px;background-color:#f1f1f1 ; }
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#676767;}
.footer a { font: normal 11px Arial, Helvetica, sans-serif; color:#676767; text-decoration:none; padding:5px; margin:0;}
.footer img { margin:0; padding:0; float:left;}
.footer p.leftt { text-align:left; width:310px; margin:0; padding:15px 0 0 0; float:right;} 
/********** contact form **********/
.form { float:left; width:560px; margin-top:40px; margin-left:10px;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#444444; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:420px; border:1px solid #e7e7e7; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;}
#contactform textarea { width:420px; border:1px solid #e7e7e7; margin:10px 0; padding:2px; background:#f8f8f8; height:250px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 420px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}

.textext { width:420px; border:1px solid #e7e7e7; margin:5px 0; padding:5px 2px; height:25px; background:#f8f8f8;}
.textareaera { width:420px; border:1px solid #e7e7e7; margin:10px 0; padding:2px; background:#f8f8f8; height:250px;}
.textbuttonton { padding:3px 0; margin:0 0 0 420px; border:0; color:#FFF;}


table.sample {
	border-width: 2px;
	border-spacing: 1px;
	border-style: outset;
	border-color: #bbb;
	border-collapse: collapse;
	background-color: rgb(250, 240, 230);
}
table.sample th {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #bbb;
	background-color: white;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #bbb;
	background-color: white;
	-moz-border-radius: ;
}

table.sample td table td{
	border-width: 0px;
	padding: 4px;
	border-style: dotted;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}


table.sample2 {
	border-width: 2px;
	border-spacing: 1px;
	border-style: none;
	border-color: white;
	border-collapse: collapse;
	background-color: rgb(250, 240, 230);
}
table.sample2 th {
	border-width: 1px;
	padding: 4px;
	border-style: dashed;
	border-color: gray;
	background-color: rgb(255, 250, 250);
	-moz-border-radius: ;
}
table.sample2 td {
	border-width: 1px;
	padding: 2px;
	border-style: dashed;
	border-color: gray;
	background-color: rgb(255, 250, 250);
	-moz-border-radius: ;
}

/* This imageless css button was generated by CSSButtonGenerator.com */
.firstbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b3b3b3), color-stop(1, #e6dde6) );
	background:-moz-linear-gradient( center top, #b3b3b3 5%, #e6dde6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3b3b3', endColorstr='#e6dde6');
	background-color:#b3b3b3;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #f0edf0;
	display:inline-block;
	color:#525152;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffedff;
}.firstbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e6dde6), color-stop(1, #b3b3b3) );
	background:-moz-linear-gradient( center top, #e6dde6 5%, #b3b3b3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6dde6', endColorstr='#b3b3b3');
	background-color:#e6dde6;
}.firstbutton:active {
	position:relative;
	top:1px;
}

/* This imageless css button was generated by CSSButtonGenerator.com */


.gallery {
	float:center;
	width:827px;
	height:315px;
	margin:0 25px 0 0;
}
#slider {
	margin:0;
	padding:0;
	list-style:none;
}
#slider ul, #slider li {
	margin:0;
	padding:0;
	height:299px;
	list-style:none;
}
/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li {
	width:827px;
	height:315px;
	overflow:hidden;
}
p#controls {
	margin:0;
	position:relative;
}
#prevBtn, #nextBtn {
	display:block;
	margin:0;
	overflow:hidden;
	width:30px;
	height:299px;
	position:absolute;
	left:0 !important;
	left:-327px;
	top:-299px;
}
#nextBtn {
	left:307px !important;
	left:-20px;
}
#prevBtn a {
	display:block;
	width:30px;
	height:278px;
	background:url(images/spacer.gif) no-repeat 0 0;
}
#nextBtn a {
	display:block;
	width:30px;
	height:278px;
	background:url(images/spacer.gif) no-repeat 0 0;
}

.formselection
{
    background-color:#fff;
}

/*
.formbutton
{
    background-color:#F3EFE0;
}
*/

.formbutton2
{
    background-color:#bbb;
}


.formtextbox
{
    background-color:#eee;
}

div.pagination{font-size:11px;padding:3px;margin:3px;}
div.pagination a{padding:2px 1px 2px 5px;margin:2px;border:0px solid #AAAADD;text-decoration:none;color:#000;}
div.pagination a:hover, div.pagination a:active{border:0px solid #000;color:blue;}
div.pagination span.current{padding:2px 1px 2px 5px;margin:2px;border:0px solid #000;font-weight:bold;background-color:#eee;color:#000;}
div.pagination span.disabled{font-size:11px;padding:2px 1px 2px 5px;margin:2px;border:0px solid #EEE;color:#000;}


.listtable {
	border-width: 1px;
	border-spacing: 2px;
	border-style: outset;
	border-color: #bbb;
	border-collapse: collapse;
	background-color: white;
}
.listtable th {
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: #bbb;
	background-color: white;
	-moz-border-radius: ;
}
.listtable td {
	border-width: 1px;
	padding: 5px;
	border-style: inset;
	border-color: #bbb;
	background-color: white;
	-moz-border-radius: ;
}

.homepageul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.homepageul li {
    background-image: url(./images/diamond2.png);
    background-repeat: no-repeat;
    background-position: 0px center;
    padding-left: 15px;
}

.homepageul2 {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.homepageul2 li {
    background-image: url(./images/diamond.png);
    background-repeat: no-repeat;
    background-position: 0px center;
    padding-left: 15px;
}

.homepageul3 {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.homepageul3 li {
    background-image: url(./images/diamond4.png);
    background-repeat: no-repeat;
    background-position: 0px center;
    padding-left: 15px;
}

.title_gradient {
  background: -webkit-linear-gradient(#F9F6F4, #F9F6F4); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#F9F6F4, #F9F6F4); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#F9F6F4, #F9F6F4); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#F9F6F4, #F9F6F4); /* Standard syntax */
} 

#gradient { 
  background: -webkit-linear-gradient(#fff,#F9F6F4); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff,#F9F6F4); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff,#F9F6F4); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff,#F9F6F4); /* Standard syntax */
}

/* #EFE1D8 #F5EBE4  EFE8E3 E6E7C4 EDEED2*/
#gradient2 { 
  background: -webkit-linear-gradient(#fff,#F5F6DE); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff,#F5F6DE); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff,#F5F6DE); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff,#F5F6DE); /* Standard syntax */
}

#gradient3 {
  background: -webkit-linear-gradient(#eee, #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#eee, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#eee, #fff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#eee, #fff); /* Standard syntax */
}

.selected_section
{
  background: -webkit-linear-gradient(#F3EFE0, #F3EFE0); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#F3EFE0, #F3EFE0); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#F3EFE0,#F3EFE0); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#F3EFE0, #F3EFE0); /* Standard syntax */
}

#table_title
{
    color:#4E3D00;
}


/* BAD9FF C6CCD4 */


.formbutton {
  background: #c4a948;
  background-image: -webkit-linear-gradient(top, #F3EFE0, #ECDB9D);
  background-image: -moz-linear-gradient(top, #F3EFE0, #ECDB9D);
  background-image: -ms-linear-gradient(top, #F3EFE0, #ECDB9D);
  background-image: -o-linear-gradient(top, #F3EFE0, #ECDB9D);
  background-image: linear-gradient(to bottom, #F3EFE0, #ECDB9D);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  color:#524107;
  font-family:Arial;
  font-size:12px;
  font-weight:bold;
  font-style:normal;
  padding: 2px 20px 2px 20px;
  text-decoration: none;
}

.formbutton:hover {
  background: #c4a948;
  background-image: -webkit-linear-gradient(top, #F3EFE0, #F3EFE0);
  background-image: -moz-linear-gradient(top, #F3EFE0, #F3EFE0);
  background-image: -ms-linear-gradient(top, #F3EFE0, #F3EFE0);
  background-image: -o-linear-gradient(top, #F3EFE0, #F3EFE0);
  background-image: linear-gradient(to bottom, #F3EFE0, #F3EFE0);
  text-decoration: none;
}

.formbutton2
{
    background-color:#eee;
}


.formbutton3 {
  background: #E1C8B8;
  background-image: -webkit-linear-gradient(top, #F3EFE0, #ECDB9D);
  background-image: -moz-linear-gradient(top, #F3EFE0, #ECDB9D);
  background-image: -ms-linear-gradient(top, #F3EFE0, #ECDB9D);
  background-image: -o-linear-gradient(top, #F3EFE0, #ECDB9D);
  background-image: linear-gradient(to bottom, #F3EFE0, #ECDB9D);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  color:#524107;
  font-family:Arial;
  font-size:12px;
  font-weight:bold;
  font-style:normal;
  padding: 2px 20px 2px 20px;
  text-decoration: none;
}

.formbutton3:hover {
  background: #c4a948;
  background-image: -webkit-linear-gradient(top, #F3EFE0, #F3EFE0);
  background-image: -moz-linear-gradient(top, #F3EFE0, #F3EFE0);
  background-image: -ms-linear-gradient(top, #F3EFE0, #F3EFE0);
  background-image: -o-linear-gradient(top, #F3EFE0, #F3EFE0);
  background-image: linear-gradient(to bottom, #F3EFE0, #F3EFE0);
  text-decoration: none;
}

#section_title
{
   font-size:15px;
   color:#2D2301;
}

.formtextbox
{
   background-color:#fff;
   border:solid 1px #9F9F9F;
   padding:2px;
}






* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}



.formbutton333 {
  background: #E1C8B8;
  background-image: -webkit-linear-gradient(top, #A9D7F9, #DDF0FF);
  background-image: -moz-linear-gradient(top, #A9D7F9, #DDF0FF);
  background-image: -ms-linear-gradient(top, #A9D7F9, #DDF0FF);
  background-image: -o-linear-gradient(top, #A9D7F9, #DDF0FF);
  background-image: linear-gradient(to bottom, #A9D7F9, #DDF0FF);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  color:#524107;
  font-family:Arial;
  font-size:13px;
  font-weight:bold;
  font-style:normal;
  padding: 4px 20px 4px 20px;
  text-decoration: none;
}